Welcome to the TWC Wiki! You are not logged in. Please log in to the Wiki to vote in polls, change skin preferences, or edit pages. See HERE for details of how to LOG IN.
 Actions

User

CommodusIV/anisa.css: Difference between revisions

From TWC Wiki

No edit summary
Some edits I'm really stupid. Apologies for the spam, by the way. I'll cool off. This is why I generally do this on a local testbed.
Line 18: Line 18:


#header h3, #searchInput {
#header h3, #searchInput {
     color: FFFFFF;
     color: #FFFFFF;
}
}



Revision as of 10:42, 29 April 2019

#content {
    background-color: #EADCC1;
}

#column-navigation li a span {
    color: #EADCC1;
}

#p-navigation-label, #p-tb-label, #p-Important_Pages-label {
    color: #FFFFFF;
}

#p-search {
    position: static;
    margin: 0px -105px 0;
    color: #FFFFFF;
}

#header h3, #searchInput {
    color: #FFFFFF;
}

#p-banner {
    display: none;
}

#header {
    display:block;
    height: 0px;
}

#header a {
    display: none;
    padding-bottom: 8px;
}

#header {
    padding-bottom: 40px;
}

.visualClear {
    display: none;
}

body {
    background-color: #9D7342;
    background-image: url("https://www.twcenter.net/forums/images/y2skin/Background2.png");
}
Cookies help us deliver our services. By using our services, you agree to our use of cookies.